Bug 25969 - Rawhide mktemp.1 doesn't have -d switch.
Summary: Rawhide mktemp.1 doesn't have -d switch.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mktemp   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-04 12:07 UTC by Jarno Huuskonen
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-04 12:07:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jarno Huuskonen 2001-02-04 12:07:10 UTC
Rawhide mktemp-1.5-7 supports -d for creating directories, but mktemp
rpm-file still has mktemp-1.5-man.patch that removes -d option
from the manual page (SYNOPSIS section).

Comment 1 Preston Brown 2001-02-05 22:30:00 UTC
fixed in 1.5-8 and later.


Note You need to log in before you can comment on or make changes to this bug.